Debian – Problem z zależnościami pakietów – apt-get

O dziś chciałem zaaktualizować system i tu taki problem:

Google jednak szybko pokazało jak to naprawić :)


Linux

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *